.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ============================================================================================
  TOP

  @date 2017-07-12
  @include _top

  memo: */
#special-page {
  background-color: #DDDDD6;
  min-height: 100vh;
}

.pagetitle {
  position: relative;
  width: 100%;
  z-index: 1;
}

.pagetitle__inner {
  width: 875px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  padding-top: 78px;
  padding-bottom: 46px;
  border: none;
}

.lists {
  position: relative;
  width: 100%;
  z-index: 1;
}

.lists__inner {
  width: 100%;
  position: relative;
  border: none;
}

.lists__update {
  text-align: center;
  line-height: 1.0em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .02em;
  padding: 24px 0 70px 0;
  font-size: 12px;
}

.lists__block {
  width: 100%;
  background-color: #ffffff;
  margin-bottom: 160px;
  border: none;
}

.lists__block ul {
  display: block;
  width: 100%;
}

.lists__block li {
  display: table;
  width: 100%;
}

.lists__img {
  display: table-cell;
  width: 50%;
  vertical-align: top;
}

.lists__img img {
  width: 100%;
  height: auto;
}

.lists__img a {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.lists__details {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}

.lists__details__inner {
  width: 70%;
  margin: 0 15%;
}

.lists__details__genre {
  margin-bottom: 35px;
}

.lists__details__genre span {
  font-size: 20px;
  letter-spacing: .05em;
  display: inline-block;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
  background-color: #ffffff;
  border: #000000 solid 3px;
  padding: 15px 30px;
}

.lists__details__title {
  font-size: 22px;
  line-height: 1.72em;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 30px;
}

.lists__details__caps {
  zoom: 1;
  width: 100%;
}

.lists__details__caps:after {
  content: "";
  clear: both;
  display: block;
}

.lists__details__more {
  width: 50%;
  float: left;
}

.lists__details__more a {
  display: inline-block;
  text-decoration: none;
  font-size: 12px;
  color: #595959;
  line-height: 1.0em;
  padding: 10px 0;
  border-bottom: #595959 solid 1px;
}

.lists__details__date {
  width: 50%;
  float: right;
  text-align: right;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  color: #595959;
  line-height: 1.0em;
  padding: 10px 0;
  font-size: 12px;
}

.lists__paging {
  text-align: center;
  letter-spacing: 0;
  font-size: 0;
}

.lists__paging ul {
  margin-bottom: 285px;
}

.lists__paging li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  vertical-align: top;
  margin: 0 20px;
}

.lists__paging a {
  text-decoration: none;
  color: #000000;
  display: block;
}

.lists__paging span {
  display: block;
  transition: all .2s;
}

.lists__paging__prev a:hover span {
  transform: translateX(-10px);
}

.lists__paging__next a:hover span {
  transform: translateX(10px);
}

.lists__paging__icon {
  font-size: 0;
  line-height: 1.0em;
  vertical-align: top;
  margin-bottom: 19px;
}

.lists__paging__text {
  font-size: 12px;
  letter-spacing: .02em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
}

.lists__paging__top {
  display: inline-block;
  line-height: 1.0em;
  vertical-align: top;
}

.lists__paging__top a {
  display: block;
}

.lists__paging__top a:hover img {
  transform: translateY(10px);
}

.lists__paging__top img {
  transition: all .2s;
}

.breadcrumb {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 45px;
}

.breadcrumb__inner {
  width: 875px;
  margin: 0 auto;
  position: relative;
  border: none;
  text-align: center;
}

.breadcrumb__inner ul {
  letter-spacing: 0;
  font-size: 0;
  line-height: 1.0em;
}

.breadcrumb__inner li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  line-height: 1.0em;
  vertical-align: top;
  margin-right: 23px;
  position: relative;
}

.breadcrumb__inner li:after {
  content: '';
  display: block;
  width: 6px;
  height: 11px;
  background: url("/shared/img/common/icon_arw_r2.png") 0 0 no-repeat;
  position: absolute;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

.breadcrumb__inner li:last-child {
  margin-right: 0;
}

.breadcrumb__inner li:last-child:after {
  display: none;
}

.breadcrumb__inner a {
  text-decoration: none;
  color: #000000;
  line-height: 1.0em;
  font-size: 12px;
  letter-spacing: .02em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  padding: 10px 0;
}

.breadcrumb__inner span {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1.0em;
  position: relative;
}

.breadcrumb__inner span:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -5px;
  z-index: 0;
  background-color: #000000;
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: scaleX(0);
  transition: all .2s;
}

.breadcrumb__inner a:hover span:after {
  transform: scaleX(1);
}

.details {
  position: relative;
  width: 100%;
  z-index: 1;
}

.details:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  top: 520px;
  z-index: 0;
}

.details__inner {
  width: 875px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  border: none;
}

.details__caps {
  width: 100%;
  position: relative;
  zoom: 1;
  margin-bottom: 35px;
}

.details__caps:after {
  content: "";
  clear: both;
  display: block;
}

.details__caps__genre {
  float: left;
  margin-right: 20px;
}

.details__caps__genre span {
  font-size: 20px;
  letter-spacing: .05em;
  display: inline-block;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
  background-color: #ffffff;
  border: #000000 solid 3px;
  padding: 15px 30px;
}

.details__caps__date {
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  color: #595959;
  line-height: 1.0em;
  padding: 19px 0;
  float: left;
}

.details__caps__share {
  position: absolute;
  right: 0;
  top: 19px;
}

.details__caps__share ul {
  letter-spacing: 0;
  font-size: 0;
}

.details__caps__share li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  margin-right: 20px;
}

.details__caps__share li:last-child {
  margin-right: 0;
}

.details__head {
  font-size: 34px;
  line-height: 1.65em;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 55px;
}

.details__img {
  border: 6px solid #000000;
  box-sizing: border-box;
  margin-bottom: 60px;
}

.details__img img {
  width: 100%;
  height: auto;
}

.details__shareSp {
  display: none;
}

.details__content {
  width: 100%;
  margin-bottom: 138px;
  font-size: 15px;
  line-height: 1.8em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.details__content p {
  margin-bottom: 1.8em;
}

.details__content .alignright {
  float: right;
}

.details__content .aligncenter {
  display: block;
  margin: 0 auto;
}

.details__content img {
  max-width: 100%;
}

.details__content a {
  text-decoration: underline;
  color: #000000;
  transition: all .2s;
}

.details__content a:hover {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  text-decoration: none;
}

.details__content strong {
  font-size: 21px;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.71em;
}

.details__content table td {
  padding: 10px;
  vertical-align: middle;
}

.details__content table img {
  width: 100%;
  height: auto;
}

.details__content hr {
  border-top: #000000 solid 2px;
}

.details__content iframe {
  width: 100%;
  height: 492px;
}

.details__paging {
  text-align: center;
  letter-spacing: 0;
  font-size: 0;
  line-height: 1.0em;
}

.details__paging ul {
  margin-bottom: 280px;
}

.details__paging li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  vertical-align: top;
  margin: 0 20px;
}

.details__paging a {
  text-decoration: none;
  color: #000000;
  display: block;
}

.details__paging span {
  display: block;
  transition: all .2s;
}

.details__paging__prev a:hover span {
  transform: translateX(-10px);
}

.details__paging__next a:hover span {
  transform: translateX(10px);
}

.details__paging__icon {
  font-size: 0;
  line-height: 1.0em;
  vertical-align: top;
  margin-bottom: 19px;
}

.details__paging__text {
  font-size: 12px;
  letter-spacing: .02em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.0em;
}

.details__paging__top {
  display: inline-block;
  line-height: 1.0em;
  vertical-align: top;
}

.details__paging__top a {
  display: block;
}

.details__paging__top a:hover img {
  transform: translateY(10px);
}

.details__paging__top img {
  transition: all .2s;
}

@media screen and (max-width: 1024px) {
  /* ============================================================================================
  SP TOP

  @date 2017-07-12
  @include sp/_top

  memo:
  padding: 70px
  padding: 21.875vw
  @include spimg(width, 346)
  @mixin =========================================================================================== */
  #special-page {
    background-color: #DDDDD6;
    min-height: 100vh;
  }
  .pagetitle {
    position: relative;
    width: 100%;
    z-index: 1;
  }
  .pagetitle__inner {
    width: 81.25%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    padding-top: 113.5px;
    padding-top: 35.46875vw;
    padding-bottom: 13px;
    padding-bottom: 4.0625vw;
    border: none;
  }
  .pagetitle.is--detail .pagetitle__inner {
    padding-bottom: 20px;
    padding-bottom: 6.25vw;
  }
  .pagetitle__head img {
    height: 64px;
    height: 20vw;
    width: auto;
  }
  .lists {
    position: relative;
    width: 100%;
    z-index: 1;
  }
  .lists__inner {
    width: 100%;
    position: relative;
    border: none;
  }
  .lists__update {
    text-align: center;
    line-height: 1.0em;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .02em;
    padding-top: 19px;
    padding-top: 5.9375vw;
    padding-bottom: 39px;
    padding-bottom: 12.1875vw;
    font-size: 10px;
    font-size: 3.125vw;
  }
  .lists__update span {
    display: block;
    transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform: scale(0.85);
  }
  .lists__block {
    width: 100%;
    background-color: #ffffff;
    margin-bottom: 60px;
    margin-bottom: 18.75vw;
    border: none;
  }
  .lists__block ul {
    display: block;
    width: 100%;
  }
  .lists__block li {
    display: block;
    width: 100%;
    margin-bottom: 45px;
    margin-bottom: 14.0625vw;
  }
  .lists__img {
    display: block;
    width: 100%;
    vertical-align: top;
    margin-bottom: 25px;
    margin-bottom: 7.8125vw;
  }
  .lists__img img {
    width: 100%;
    height: auto;
  }
  .lists__img a {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  .lists__details {
    display: block;
    width: 100%;
    vertical-align: top;
  }
  .lists__details__inner {
    width: 81.25%;
    margin: 0 auto;
  }
  .lists__details__genre {
    margin-bottom: 10px;
    margin-bottom: 3.125vw;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform: scale(0.9);
  }
  .lists__details__genre span {
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .05em;
    display: inline-block;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    background-color: #ffffff;
    border: #000000 solid 1.5px;
    border: #000000 solid 0.46875vw;
    padding: 7px 17px;
    padding: 2.1875vw 5.3125vw;
  }
  .lists__details__title {
    font-size: 12px;
    font-size: 3.75vw;
    line-height: 1.5em;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
  }
  .lists__details__caps {
    zoom: 1;
    width: 100%;
  }
  .lists__details__caps:after {
    content: "";
    clear: both;
    display: block;
  }
  .lists__details__more {
    width: 50%;
    float: left;
  }
  .lists__details__more a {
    display: inline-block;
    text-decoration: none;
    font-size: 11px;
    font-size: 3.4375vw;
    color: #595959;
    line-height: 1.0em;
    padding: 10px 0;
    padding: 3.125vw 0;
    border-bottom: #595959 solid 1px;
    border-bottom: #595959 solid 0.3125vw;
  }
  .lists__details__date {
    width: 50%;
    float: right;
    text-align: right;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    color: #595959;
    line-height: 1.0em;
    padding: 10px 0;
    padding: 3.125vw 0;
    font-size: 11px;
    font-size: 3.4375vw;
  }
  .lists__paging {
    text-align: center;
    letter-spacing: 0;
    font-size: 0;
  }
  .lists__paging ul {
    margin-bottom: 150px;
    margin-bottom: 46.875vw;
  }
  .lists__paging li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    margin-left: 6.25vw;
    margin-right: 20px;
    margin-right: 6.25vw;
  }
  .lists__paging a {
    text-decoration: none;
    color: #000000;
    display: block;
  }
  .lists__paging span {
    display: block;
    transition: none;
  }
  .lists__paging__prev a:hover span {
    transform: translateX(0);
  }
  .lists__paging__next a:hover span {
    transform: translateX(0);
  }
  .lists__paging__icon {
    font-size: 0;
    line-height: 1.0em;
    vertical-align: top;
    margin-bottom: 13px;
    margin-bottom: 4.0625vw;
  }
  .lists__paging__icon svg {
    width: 24px;
    width: 7.5vw;
    height: auto;
  }
  .lists__paging__text {
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .02em;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.9);
  }
  .lists__paging__top {
    display: inline-block;
    line-height: 1.0em;
    vertical-align: top;
  }
  .lists__paging__top a {
    display: block;
  }
  .lists__paging__top a:hover img {
    transform: translateY(0);
  }
  .lists__paging__top img {
    transition: none;
    height: 38.5px;
    height: 12.03125vw;
    width: auto;
  }
  .breadcrumb {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 10px;
    margin-bottom: 3.125vw;
  }
  .breadcrumb__inner {
    width: 100%;
    margin: 0 auto;
    position: relative;
    border: none;
    text-align: center;
  }
  .breadcrumb__inner ul {
    letter-spacing: 0;
    font-size: 0;
    line-height: 1.0em;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.85);
  }
  .breadcrumb__inner li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    line-height: 1.0em;
    vertical-align: top;
    margin-right: 25px;
    margin-right: 7.8125vw;
    position: relative;
  }
  .breadcrumb__inner li:after {
    content: '';
    display: block;
    width: 4px;
    width: 1.25vw;
    height: 8px;
    height: 2.5vw;
    background: url("/shared/img/common/icon_arw_r2.png") 0 0 no-repeat;
    background-size: cover;
    position: absolute;
    right: -15px;
    right: -4.6875vw;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
  }
  .breadcrumb__inner li:last-child {
    margin-right: 0;
  }
  .breadcrumb__inner li:last-child:after {
    display: none;
  }
  .breadcrumb__inner a {
    text-decoration: none;
    color: #000000;
    line-height: 1.0em;
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .02em;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: block;
    padding-top: 5px;
    padding-top: 1.5625vw;
    padding-bottom: 5px;
    padding-bottom: 1.5625vw;
  }
  .breadcrumb__inner span {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 1.0em;
    position: relative;
  }
  .breadcrumb__inner span:after {
    display: none;
  }
  .breadcrumb__inner a:hover span:after {
    transform: scaleX(1);
  }
  .details {
    position: relative;
    width: 100%;
    z-index: 1;
  }
  .details:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    top: 200px;
    top: 62.5vw;
    z-index: 0;
  }
  .details__inner {
    width: 81.25%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    border: none;
  }
  .details__caps {
    width: 100%;
    position: relative;
    zoom: 1;
    margin-bottom: 12px;
    margin-bottom: 3.75vw;
  }
  .details__caps:after {
    content: "";
    clear: both;
    display: block;
  }
  .details__caps__genre {
    float: left;
    margin-right: 0px;
    margin-right: 0vw;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform: scale(0.9);
  }
  .details__caps__genre span {
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .05em;
    display: inline-block;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    background-color: #ffffff;
    border: #000000 solid 1.5px;
    border: #000000 solid 0.46875vw;
    padding: 7px 17px;
    padding: 2.1875vw 5.3125vw;
  }
  .details__caps__date {
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    color: #595959;
    line-height: 1.0em;
    padding: 10px 0;
    padding: 3.125vw 0;
    font-size: 10px;
    font-size: 3.125vw;
    float: left;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform: scale(0.9);
  }
  .details__caps__share {
    display: none;
  }
  .details__head {
    font-size: 15px;
    font-size: 4.6875vw;
    line-height: 1.6em;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 25px;
    margin-bottom: 7.8125vw;
  }
  .details__img {
    border: 2.5px solid #000000;
    border: 0.78125vw solid #000000;
    box-sizing: border-box;
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
  }
  .details__img img {
    width: 100%;
    height: auto;
  }
  .details__shareSp {
    display: block;
    margin-bottom: 35px;
    margin-bottom: 10.9375vw;
  }
  .details__shareSp ul {
    letter-spacing: 0;
    font-size: 0;
  }
  .details__shareSp li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    margin-right: 16px;
    margin-right: 5vw;
  }
  .details__shareSp li:last-child {
    margin-right: 0;
  }
  .details__shareSp svg {
    vertical-align: middle;
    line-height: 1.0em;
    height: 13.5px;
    height: 4.21875vw;
    width: auto;
  }
  .details__shareSp a {
    display: block;
    line-height: 1.0em;
  }
  .details__content {
    width: 100%;
    margin-bottom: 57px;
    margin-bottom: 17.8125vw;
    font-size: 11px;
    font-size: 3.4375vw;
    line-height: 1.77em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  .details__content p {
    margin-bottom: 1.77em;
    zoom: 1;
  }
  .details__content p:after {
    content: "";
    clear: both;
    display: block;
  }
  .details__content .alignright {
    float: right;
  }
  .details__content .aligncenter {
    display: block;
    margin: 0 auto;
  }
  .details__content img {
    max-width: 100%;
    height: auto;
  }
  .details__content a {
    text-decoration: underline;
    color: #000000;
    transition: none;
  }
  .details__content a:hover {
    opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    text-decoration: none;
  }
  .details__content strong {
    font-size: 13px;
    font-size: 4.0625vw;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.6em;
  }
  .details__content iframe {
    width: 100%;
    height: 140px;
    height: 43.75vw;
  }
  .details__content table td {
    padding-top: 3px;
    padding-top: 0.9375vw;
    padding-bottom: 3px;
    padding-bottom: 0.9375vw;
    padding-left: 3px;
    padding-left: 0.9375vw;
    padding-right: 3px;
    padding-right: 0.9375vw;
    vertical-align: middle;
  }
  .details__content table img {
    width: 100%;
    height: auto;
  }
  .details__content hr {
    border-top: #000000 solid 2px;
    border-top: #000000 solid 0.625vw;
  }
  .details__paging {
    text-align: center;
    letter-spacing: 0;
    font-size: 0;
    padding-bottom: 0px;
    padding-bottom: 0vw;
  }
  .details__paging ul {
    margin-bottom: 150px;
    margin-bottom: 46.875vw;
  }
  .details__paging li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    margin-left: 6.25vw;
    margin-right: 20px;
    margin-right: 6.25vw;
  }
  .details__paging a {
    text-decoration: none;
    color: #000000;
    display: block;
  }
  .details__paging span {
    display: block;
    transition: none;
  }
  .details__paging__prev a:hover span {
    transform: translateX(0);
  }
  .details__paging__next a:hover span {
    transform: translateX(0);
  }
  .details__paging__icon {
    font-size: 0;
    line-height: 1.0em;
    vertical-align: top;
    margin-bottom: 13px;
    margin-bottom: 4.0625vw;
  }
  .details__paging__icon svg {
    width: 24px;
    width: 7.5vw;
    height: auto;
  }
  .details__paging__text {
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .02em;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.0em;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.9);
  }
  .details__paging__top {
    display: inline-block;
    line-height: 1.0em;
    vertical-align: top;
  }
  .details__paging__top a {
    display: block;
  }
  .details__paging__top a:hover img {
    transform: translateY(10px);
  }
  .details__paging__top img {
    transition: all .2s;
  }
}
